/*     844485 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan617182457861.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245786.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     863165 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}

.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a:last-child { border-right: 0; border-bottom: 0; }
.button__119797__ a:nth-child(2) { background: #27a5df; color: #fff; }
.button__119797__ a:nth-child(1) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2){    border-bottom: 1px solid #ccc;}
.button__119797__ a:nth-child(3) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc; }
.button__119797__ a:nth-child(4) { border-right: solid 1px #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(5) { border-right: solid 1px #ccc; }
.button__119797__ { border: solid 1px #ccc; }

@media all and (min-width:1024px){
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    border-bottom: 0;}
.button__119797__ a:nth-child(1) { border-right: solid 1px #ccc; border-bottom:0;}
.button__119797__ a:nth-child(3) { border-right: solid 1px #ccc; border-bottom:0; }
.button__119797__ a:nth-child(4) { border-right: solid 1px #ccc; border-bottom:0;}
.button__119797__ a {font-size:18px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
.button__119797__ a:nth-child(5) { border-bottom: none; border-right:none;}
}

/*     844505 : 장문 텍스트      */
.textarea__844505__ {padding:40px 0; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__844505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__844505__ p span {font-weight:700;}
.textarea__844505__ .title {font-weight:800; font-size:20px; line-height:1emline-height:1.5em;}
.textarea__844505__ .title span {color:#3293da; font-weight:800;}

.textarea__844505__ .pc {display:none;}
.textarea__844505__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844505__ {padding:120px 0;}
	.textarea__844505__ p {font-size:20px;}
	.textarea__844505__ .title {font-size:36px;}

.textarea__844505__ .text{width: 100%; display: flex; justify-content: space-between;}

	.textarea__844505__ .pc {display:block;}
	.textarea__844505__ .mb {display:none;}
}

/*     844515 : 장문 텍스트      */
.textarea__844515__ {padding:40px 0 20px;}
.textarea__844515__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__844515__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__844515__ .title span {color:#000;}


.textarea__844515__ .pc {display:none;}
.textarea__844515__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844515__ {padding:120px 0 60px;}
	.textarea__844515__ p {font-size:20px;}

	.textarea__844515__ .title {font-size:36px; }
	.textarea__844515__ .pc {display:block;}
	.textarea__844515__ .mb {display:none;}
}

/*     844525 : 장문 텍스트      */
.textarea__844525__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844525__ >div:last-child {margin-bottom:0px;}
.textarea__844525__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom: 15px;}
.textarea__844525__ .img{margin-top:20px;}
.textarea__844525__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844525__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844525__ .title_text { margin:10px 0; }
.textarea__844525__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844525__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844525__ .right { width:100%; }
.textarea__844525__ .pc {display:none;}
.textarea__844525__ .mb {display:block;}

.textarea__844525__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844525__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844525__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844525__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}
.textarea__844525__ img{margin-top:0px;}
.textarea__844525__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844525__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844525__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844525__ .list{margin-top:20px;}
.textarea__844525__ .left { width:40%; }
.textarea__844525__ .right { width:56%; }
	.textarea__844525__ .pc {display:block;}
	.textarea__844525__ .mb {display:none;}
}

/*     844535 : BLANK 컨텐츠      */
.blank__844535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__844535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844535__ {height:30px}
}

/*     844545 : 장문 텍스트      */
.textarea__844545__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844545__ >div:last-child {margin-bottom:0px;}
.textarea__844545__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__844545__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844545__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844545__ .title_text { margin:10px 0; }
.textarea__844545__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844545__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844545__ .right { width:100%; }
.textarea__844545__ .pc {display:none;}
.textarea__844545__ .mb {display:block;}

.textarea__844545__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844545__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844545__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844545__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__844545__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844545__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844545__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844545__ .list{margin-top:20px;}
.textarea__844545__ .left { width:40%; }
.textarea__844545__ .right { width:56%; }
	.textarea__844545__ .pc {display:block;}
	.textarea__844545__ .mb {display:none;}
}

/*     844555 : BLANK 컨텐츠      */
.blank__844555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__844555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844555__ {height:30px}
}

/*     844565 : 장문 텍스트      */
.textarea__844565__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__844565__ >div:last-child {margin-bottom:0px;}
.textarea__844565__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__844565__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__844565__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__844565__ .title_text { margin:10px 0; }
.textarea__844565__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__844565__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__844565__ .right { width:100%; }
.textarea__844565__ .pc {display:none;}
.textarea__844565__ .mb {display:block;}

.textarea__844565__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__844565__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__844565__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__844565__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__844565__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__844565__ .title_text{margin: 20px 0; font-size:20px}

.textarea__844565__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__844565__ .list{margin-top:20px;}
.textarea__844565__ .left { width:40%; }
.textarea__844565__ .right { width:56%; }
	.textarea__844565__ .pc {display:block;}
	.textarea__844565__ .mb {display:none;}
}

/*     844575 : BLANK 컨텐츠      */
.blank__844575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844575__ {height:40px}
}

/*     844585 : BLANK 컨텐츠      */
.blank__844585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844585__ {height:40px}
}

/*     854945 : 장문 텍스트      */
.textarea__854945__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__854945__ >div:last-child {margin-bottom:0px;}
.textarea__854945__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;margin-bottom: 15px;}

.textarea__854945__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__854945__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#463023; text-transform:uppercase;}
.textarea__854945__ .title_text { margin:10px 0; }
.textarea__854945__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__854945__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__854945__ .right { width:100%; }
.textarea__854945__ .pc {display:none;}
.textarea__854945__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__854945__ >div { gap: 32px; margin-bottom:40px;}
.textarea__854945__ .title {font-size:36px; margin:0 0 40px 0;}
.textarea__854945__ .sub_title {font-size:24px; line-height:1em; margin:0 0 15px 0;}

.textarea__854945__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__854945__ .title_text{margin: 20px 0; font-size:20px}

.textarea__854945__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:18px;}
.textarea__854945__ .right { width:60%; }
.textarea__854945__ .pc {display:block;}
.textarea__854945__ .mb {display:none;}
}

/*     844605 : BLANK 컨텐츠      */
.blank__844605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__844605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844605__ {height:40px}
}

/*     844615 : 장문 텍스트      */
.textarea__844615__ {padding:40px 0 20px;}
.textarea__844615__ p {margin:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; padding:0 15px; }
.textarea__844615__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 10px; }
.textarea__844615__ .title span {color:#000;}
.textarea__844615__ .sub-tit{text-align:left;}
.textarea__844615__ .pc {display:none;}
.textarea__844615__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844615__ {padding:120px 0 60px;}
	.textarea__844615__ p {font-size:20px; padding:0;}
	.textarea__844615__ .sub-tit{text-align:center;}
	.textarea__844615__ .title {font-size:36px; }
	.textarea__844615__ .pc {display:block;}
	.textarea__844615__ .mb {display:none;}
}

/*     844625 : 한줄 텍스트      */
.text__316115__ {padding: 0 10px 40px;}
.text__316115__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__316115__ p span {font-weight:800; color:#27a5df; display:block; margin-bottom:10px;}
.text__316115__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__316115__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__316115__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__316115__ .circle {border:1px solid #000; width:100%; box-sizing:border-box; border-radius:50px; padding:15px 30px;}

.text__316115__ .pc {display:none;}
.text__316115__ .mb {display:block;}

@media all and (min-width:1024px){
.text__316115__ {padding: 0 0px 120px;}
.text__316115__ p {font-size:20px; text-align: center; }
.text__316115__ .sun {flex-direction: row; gap:0px;}
.text__316115__ .circle {border:1px solid #000; width:300px; height:300px; border-radius: 100%; position:relative;}

.text__316115__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px; height:130px;}
.text__316115__ .mb {display:none;}

}

/*     844635 : 장문 텍스트      */
.textarea__844635__ {padding:40px 0 20px;}
.textarea__844635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__844635__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__844635__ .title span {color:#000;}


.textarea__844635__ .pc {display:none;}
.textarea__844635__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844635__ {padding:120px 0 60px;}
	.textarea__844635__ p {font-size:20px;}

	.textarea__844635__ .title {font-size:36px; }
	.textarea__844635__ .pc {display:block;}
	.textarea__844635__ .mb {display:none;}
}

/*     855045 : 장문 텍스트      */
.textarea__855045__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__855045__ >div:last-child {margin-bottom:0px;}
.textarea__855045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;margin-bottom: 15px;}

.textarea__855045__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__855045__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#463023; text-transform:uppercase;}
.textarea__855045__ .title_text { margin:10px 0; }
.textarea__855045__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__855045__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__855045__ .right { width:100%; }
.textarea__855045__ .pc {display:none;}
.textarea__855045__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__855045__ >div { gap: 32px; margin-bottom:40px;}
.textarea__855045__ .title {font-size:36px; margin:0 0 40px 0;}
.textarea__855045__ .sub_title {font-size:24px; line-height:1em; margin:0 0 15px 0;}

.textarea__855045__ .content{display: flex; gap:50px; flex-direction: row;}
.textarea__855045__ .title_text{margin: 20px 0; font-size:20px}

.textarea__855045__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:18px;}
.textarea__855045__ .left{width:50%;}
.textarea__855045__ .right { width:40%; }
.textarea__855045__ .pc {display:block;}
.textarea__855045__ .mb {display:none;}

/* farm */
.farm__868985__ {display:table;width:100%}
.farm__868985__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__868985__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__868985__ .player-item,
.player__868985__ iframe,
.player__868985__ embed,
.player__868985__ object,
.player__868985__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__868985__.player-16by9 {padding-bottom:56.25%}
.player__868985__.player-4by3 {padding-bottom:75%}
}

/*     863235 : BLANK 컨텐츠      */
.blank__863235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__863235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863235__ {height:20px}
}

/*     868465 : 타이틀 텍스트      */
.title__868465__ {font-size:0; text-align:center;}
.title__868465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:900;color:#205aa7;letter-spacing:-.03em;line-height:1.4em;
}
.title__868465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__868465__.style_top p {padding-top:10px}
.title__868465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__868465__.style_right p {padding-right:14px}
.title__868465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__868465__.style_bottom p {padding-bottom:12px}
.title__868465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__868465__.style_left p {padding-left:14px}
.title__868465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__868465__.style_circle1 p {padding-left:18px}
.title__868465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__868465__.style_circle2 p {padding-left:18px}
.title__868465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}  

@media all and (min-width:1024px){
	.title__868465__ p {font-size:20px}
	.title__868465__.style_top p:before {width:20px}
	.title__868465__.style_right p:before {height:20px}
	.title__868465__.style_bottom p:before {width:20px}
	.title__868465__.style_left p:before {height:20px}
	.title__868465__ p { font-size: 36px; color: #205aa7;  font-weight: 900;}
}

/*     844655 : BLANK 컨텐츠      */
.blank__844655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__844655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__844655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__844655__ {height:20px}
}

/*     863225 : 한줄 텍스트      */
.text__1578355__{display:grid;grid-template-columns: 1fr; gap:10px; }
.text__1578355__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#1c3444;letter-spacing:-.03em;line-height:1.5em;
}
.text__1578355__ .content .title{background:#205aa7; color:#fff; font-weight:700;border-radius:14px 14px 0 0;padding:10px;}
.text__1578355__ .content .sub{padding:10px;box-sizing:border-box;

}
.text__1578355__ .content .sub span{display:inline-block; margin-bottom:5px;}

.text__1578355__ .pc{display:none;}
.text__1578355__ .mb{display:block;}

@media all and (min-width:1024px){

	.text__1578355__ p {font-size:20px}
	.text__1578355__ .content .title{padding:20px 30px;}
	.text__1578355__ .content .sub{padding:30px;word-break:keep-all;}

	.text__1578355__ .mb{display:none;}
	.text__1578355__ .pc{display:block;}
}

/*     863245 : BLANK 컨텐츠      */
.blank__863245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__863245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__863245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__863245__ {height:40px}
}

/*     868515 : 한줄 텍스트      */
.text__868515__ { color:#000 }
.text__868515__  .inner { margin-bottom:40px; }
.text__868515__ .img-wrap { width:100%; }
.text__868515__ .tit { width:80%;  background:#fff; margin: -50px auto 0; text-align:center; padding:50px 20px; position:relative; }
.text__868515__ .tit h2 { font-weight:800; font-size:20px; line-height:1.3em; padding:0 0 20px; margin:0; }
.text__868515__ .tit p { margin:0; font-weight:400; line-height:1.5em; font-size:16px; }
.text__868515__ ul { list-style:none; padding:0; margin:0; display:flex; gap:20px; flex-wrap:wrap; }
.text__868515__ ul:first-child { margin-bottom:20px; }
.text__868515__ ul li { width:100%; background:#fff;  overflow: hidden;  }
.text__868515__ .txt {background: #27a5df; display: flex; flex-direction: column; align-items: center; flex-wrap: nowrap; padding: 10px 15px; text-align: center; justify-content: center;  height: 100%; width:30%;}

.text__868515__ .box p{ font-size:15px; font-weight:600; margin:10px auto 0; color: #fff;}
.text__868515__ .box>ul>li{ display: flex; flex-direction: row; align-items: center; flex-wrap: nowrap;}
.text__868515__ .box span {padding: 15px;  font-size:20px; width:70%;  font-size: 16px;  line-height:1.5em;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){
.text__868515__  .inner { margin-bottom:40px; }
.text__868515__ .tit { padding:80px 0; margin: -140px auto 0; }
.text__868515__ .tit h2 { font-size:36px; padding:0 0 20px; }
.text__868515__ .tit p { font-size:20px; }
.text__868515__ .box p { font-size:18px; font-weight:600; }
.text__868515__ .box span {font-size: 18px;}
.text__868515__ ul { flex-wrap:nowrap; gap:40px; }
.text__868515__ ul:first-child { margin-bottom:40px; }
.text__868515__ ul li { width:50%; margin-bottom:0;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.text__868515__ .txt {padding: 10px 5px; width:23%;}
.text__868515__ .box span{width:77%;}

.pc{display:block;}
.mb{display:none;}
}

/*     868505 : BLANK 컨텐츠      */
.blank__868505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868505__ {height:40px}
}

/*     868525 : BLANK 컨텐츠      */
.blank__868525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868525__ {height:40px}
}

/*     844695 : 장문 텍스트      */
.textarea__844695__ {padding:40px 0 20px;}
.textarea__844695__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__844695__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__844695__ .title span {color:#000;}
.textarea__844695__ .sub-tit { padding:0; }

.textarea__844695__ .pc {display:none;}
.textarea__844695__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__844695__ {padding:120px 0 60px;}
	.textarea__844695__ p {font-size:20px;}
 
	.textarea__844695__ .title {font-size:36px; }
	.textarea__844695__ .pc {display:block;}
	.textarea__844695__ .mb {display:none;}
}

/*     844705 : 한줄 텍스트      */
.textarea__317355__ {padding:0}
.textarea__317355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317355__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317355__ .title span {color:#3293da;}

.textarea__317355__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__317355__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px; border:2px solid #ddd;}

.textarea__317355__ span:nth-child(2) { width:90%; }
.textarea__317355__ p img { vertical-align:middle; }
.textarea__317355__ br{display:none;}
@media all and (min-width:1024px){
	.textarea__317355__ {padding:0;}
	.textarea__317355__ p {font-size:20px;}
	.textarea__317355__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__317355__ br{display:block;}
	.textarea__317355__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__317355__ .list>p { padding: 10px 30px; }
}

/*     868535 : 장문 텍스트      */
.textarea__868535__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__868535__ {background-size: cover !important;}
.textarea__868535__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__868535__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__868535__ p span {font-weight:700; color:#27a5df;}
.textarea__868535__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__868535__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__868535__ .pc {display:none;}
.textarea__868535__ .mb {display:block;}
.textarea__868535__ p{padding: 0 5px;}
.textarea__868535__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__868535__>div>div{ padding-bottom:15px;}
.textarea__868535__>div>div br{display:none;}
.textarea__868535__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__868535__ .sub_title2  br{display:block;}
.textarea__868535__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__868535__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__868535__ {padding:120px 0 120px;}
	.textarea__868535__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__868535__ p {font-size:18px;}
	.textarea__868535__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__868535__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__868535__ .sub_title2{font-size:20px;}
.textarea__868535__ .sub_title2  br{display:none;}
	.textarea__868535__>div>div br{display:block;}
	.textarea__868535__ .pc {display:block;}
	.textarea__868535__ .mb {display:none;}
	
}

